@charset "utf-8";
/* CSS Document */


.modalboxnotice {
	border:7px solid #ffaa00;
	width:550px;
	background-color:#FFFFFF;
	padding: 10px 20px 10px 20px;
	text-align: left;
}

/* used by the /business/intro1.php screens etc. that are shown to new users on their first logins */
.intronavbuttons {
position:absolute;  
text-align:center; 
padding: 0px 0 0 0;
top:8px; 
left:300px; 
width: 500px; 
height: 45px; 
background-color:#ffffff; /* #f4f4da; */
border: 2px solid #bbaa00;
}

/* domain list style */
.modalboxnotice ul#domainslist {
}

.modalboxnotice ul#domainslist .checking {
	list-style-image: url(/graphics/images/search_glass.gif);
	color: gray;
	font-weight: normal;
}

.modalboxnotice ul#domainslist .failed {
	list-style-image: url(/graphics/images/cancel.gif);
	color: red;
	font-weight: bold;
}

.modalboxnotice ul#domainslist .ok {
	list-style-image: url(/graphics/images/checkmark_small.gif);
	color: black;
	font-weight: normal;
}
